/* CSS Document */

#VideoOver{
	position:fixed;
	width:100%;
	height:980px;
	top:0px;
	left:0px;
	z-index:50;
	background-image: url(../images/over_bg.png);
	background-repeat: repeat;
	display:none;
}



#errors{
	color:transparent;	
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}


.noText{
	color: transparent;
	overflow:hidden;
	-moz-user-select: none; 
	-webkit-user-select: none; 
	-ms-user-select:none; 
	user-select:none;
	-o-user-select:none;
}

* { margin: 0; padding: 0; }
a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 0;
}

img.a{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
}

*:focus {
    outline: 1;
}
body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	background: url(images/bg.jpg) no-repeat top center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-x:hidden;
	font-family: 'Almoni';
}

/* hp */
#MainDiv{
	position: absolute;
	width:1920px;
	height: 1080px;
	right:0px;
	top:0px;
	z-index:3;
	/*background-image: url("images/main.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:center top;*/
}

#bgDiv{
	position: absolute;
	width: 1920px;
	height: 950px;
	right:0px;
	top:0px;
	z-index:2;
	background-image: url("images/car2.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:center top;
}

#logo{
	position: absolute;
	width: 256px;
	height: 75px;
	left: 22px;
	top: 0px;
	z-index:5;
}

#titleHolder{
	position: absolute;
	width: 697px;
	height: 303px;
	right: 57px;
	top: 53px;
	z-index: 5;
	background-image: url("images/title.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:right top;
}

.titleLine{
	position: absolute;
	width: 2px;
	height: 70px;
	right: 220px;
	top: 0px;
	background-color: #fff;	
}
h1{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 0px;
	z-index: 2;
	padding: 0;
	margin: 0;
	/*font-size: 80px;
	line-height: 70px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;*/
}




h2{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 20px;
	z-index: 2;
	padding: 0;
	margin: 0;
	/*font-size: 47px;
	line-height: 30px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;*/

}

h3{
	position: absolute;
	width: 1100px;
	height: auto;
	right: 237px;
	top: 42px;
	z-index: 2;
	padding: 0;
	margin: 0;
	/*font-family: "FbReforma-Regular",Arial, Helvetica, sans-serif;*/
	font-size: 32px;
	line-height: 28px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}

#textHolder{
	position: absolute;
	width: 403px;
	height: 288px;
	right: 96px;
	top: 375px;
	z-index: 5;
	background-image: url("images/text5.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:right top;
}

#txt1{
	position: absolute;
	width: auto;
	height: auto;
	right: 113px;
	top: 11px;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-size: 26px;
	line-height: 22px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
}
#txt2{
	position: absolute;
	width: auto;
	height: auto;
	right: 390px;
	top: 11px;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-size: 26px;
	line-height: 22px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
}

#txt3{
	position: absolute;
	width: auto;
	height: auto;
	right: 674px;
	top: 11px;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-size: 26px;
	line-height: 22px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
}

#txt4{
	position: absolute;
	width: auto;
	height: auto;
	white-space: nowrap;
	right: 908px;
	top: 25px;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-size: 26px;
	line-height: 22px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
}

#txt5{
	position: absolute;
	width: auto;
	height: auto;
	white-space: nowrap;
	right: 805px;
	top: 55px;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-size: 26px;
	line-height: 22px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
}

#FormHolder{
	position: absolute;
	width: 360px;
	height: 681px;
	left: 0px;
	top: 142px;
	z-index:45;
	background-image: url("images/form_bg.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position:right top;
}


#FormDiv{
	position: absolute;
	width: 270px;
	height: auto;
	left: 45px;
	top: 105px;
	z-index: 5;

}


#ThankYou{
	position: absolute;
	width: 270px;
	height: auto;
	left: 45px;
	top: 165px;
	z-index:25;
	display:none;
}

#formTitle{
	position: relative;
	width: 100%;
	height: auto;
	z-index: 5;
	float: left;
    font-family: 'AlmoniBold';
	font-size: 44px;
	line-height: 40px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #5e2e8f;
}
#formLine{
	position: relative;
	width: 150px;
	height: 2px;
	float: left;
	margin: 15px 60px 15px 60px;
	z-index: 5;
	background-color: #5e2e8f;
}


#formTitle2{
	position: relative;
	width: 100%;
	height: auto;
	z-index: 5;
	float: left;
	font-size: 26px;
	line-height: 24px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #5e2e8f;
	margin: 0;
	margin-bottom: 15px;
}


#callPhone{
	position: absolute;
	width: 100%;
	height: 30px;
	left: 0px;
	bottom: 40px;
	z-index: 5;
	font-size: 34px;
	line-height: 30px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #fff;
}

#callTitle{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 650px;
	z-index: 5;
	font-size: 34px;
	line-height: 30px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #5b5b5b;
}

#thanksTitle{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 100px;
	z-index: 5;
	font-size: 40px;
	line-height: 50px;
	font-weight: 700;
	text-align: center;
	direction: rtl;
	color: #5e2e8f;
}
.tBig{
	
	font-weight: 900;
	font-size: 200%;
	line-height: 110%;
	color: #5e2e8f;
}



#fCB1{
	position: absolute;
	width: 18px;
	height: 18px;
	right: 0px;
	top: 0px;
	z-index: 2;
	border: 2px solid #5e2e8f;
}

#cbLabel{
	position: absolute;
	width: 250px;
	height: auto;
	right: 30px;
	top: 0px;
	z-index: 5;
	font-size: 20px;
	line-height: 18px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
}

.labelBold{
	font-size: 20px;
	line-height: 18px;
	font-weight: 400;
	direction: rtl;
	color: #000;
}

#fCB2{
	position: absolute;
	width: 18px;
	height: 18px;
	right: 0px;
	top: 0px;
	z-index: 2;
	border: 2px solid #5e2e8f;
}

#cbLabel2{
	position: absolute;
	width: 250px;
	height: auto;
	right: 30px;
	top: 0px;
	z-index: 5;
	font-size: 20px;
	line-height: 18px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
}

.fieldHolder{
	position: relative;
	width: 100%;
	height: auto;
	min-height: 30px;
	float: left;
	margin: 0;
	margin-bottom: 15px;

}
.inputText{
	position: relative;
	width: 100%;
	height: 50px;
	float: left;
	text-indent:15px;
	font-family: 'Almoni';
	font-size: 24px;
	font-weight: 500;
	background-color: #f0eef3;
	color: #5e2e8f;
	text-align: right;
	direction: rtl;
	outline: 1;
	border: 1px solid #b1b1b2;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin: 0;
	margin-bottom: 25px;
}


#SendBut{
	position: relative;
	width: 100%;
	height: 50px;
	float: left;
	z-index: 5;
	font-size: 40px;
	line-height: 50px;
	font-weight: 400;
	background-color: #5e2e8f;
	color: #fff;
	text-align: center;
	direction: rtl;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0;
	margin-bottom: 15px;
	text-decoration: none;
}

#ErrorDiv{
	position: relative;
	width: 100%;
	height: 50px;
	float: left;
	z-index: 3;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	direction: rtl;
	color: #CC0000;
}


::-webkit-input-placeholder { 
    color:    #000;
}
:-moz-placeholder { 
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { 
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { 
   color:    #000;
}


.goods1{
	position: absolute;
	width: 430px;
	height: auto;
	white-space: nowrap;
	top: 835px;
	z-index: 25;
	font-size: 30px;
	line-height: 40px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #58595b;
	border: 3px solid #f04e30;
	padding: 5px 10px;
}

/* footer */ 
footer{
	position: absolute;
	width: 100%;
	height: 72px;
	left: 0px;
	top: 930px;
	z-index: 15;
	background-color: #fff;
}

#zihum{
	position: absolute;
	width: 1920px;
	height: 45px;
	right: 0px;
	top: 21px;
	z-index: 1;
}

.termsText{
	position: absolute;
	width: 1590px;
	height: auto;
	right: 57px;
	top: 13px;
    font-family: 'AlmoniBold';
	font-size: 26px;
	line-height: 24px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
	z-index:5;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#footerHolder{
	position: absolute;
	width: 1920px;
	height: 72px;
	right: 0px;
	top: 0px;
	z-index: 1;
}


#cart1{
	position: absolute;
	width: auto;
	height: auto;
	white-space: nowrap;
	right: 233px;
	top: 797px;
	z-index: 5;
	font-family: "FbReforma-Regular",Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 22px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}

#cart2{
	position: absolute;
	width: auto;
	height: auto;
	white-space: nowrap;
	right: 725px;
	top: 797px;
	z-index: 5;
	font-family: "FbReforma-Regular",Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 22px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}


#bulletsHolder{
	position: absolute;
	width: auto;
	height: 26px;
	white-space: nowrap;
	right: 233px;
	top: 835px;
	z-index: 5;
	font-family: "FbReforma-Regular",Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 30px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}


#zihumPopup{
	position: absolute;
	width: 1043px;
	height: 1080px;
	right: 0px;
	top: 0px;
	z-index: 25;
	background-image: url("images/zihumP2.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:right top;
	display: none;
}


#wazeBtn{
	position: absolute;
	width: 115px;
	height: 40px;
	right: 788px;
	top: 11px;
	z-index: 25;
}




#BackBut{
	position: absolute;
	width: 300px;
	height: 50px;
	left: -10px;
	top: -70px;
	z-index: 5;
	font-size: 40px;
	line-height: 50px;
	font-weight: 400;
	background-color: #5e2e8f;
	color: #fff;
	text-align: center;
	direction: rtl;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-decoration: none;
}
